@media (min-width: 992px) {
.hd_menu{display:block}
.tap-to{display:none}
.page_content .sidebar{display:block}
}
@media (max-width:1680px) {
.prog-cnt p{font-size:19px;line-height:28px}
.prog-cnt h3{font-size:26px;line-height:30px;padding-top:120px}
}
@media (max-width:1500px){.hd_menu ul li a{padding:20px 26px;font-size:16px}.sid-cont {
    padding: 10px;
}
h5.cont-in3 {
    font-size: 16px;
}}
@media (max-width:1140px){.hd_menu ul li a{padding:20px 26px;font-size:13px}}
@media (max-width:1440px) {
.endorser-img p{margin-top:0}
.container,.litphilo-section .container,.footer_sec .container{max-width:85%}

.head-cnt,.top-cal{margin:5px 12px 0 0}
.hd_right .inq_btn{padding:15px 25px;font-size:16px;letter-spacing:.16px}
.hd_logo{width:200px}
.head-cnt p{    font-size: 14px;
    line-height: 21px;}
.top-cal{font-size:16px;padding-left:60px}
.head-cnt{width:260px}
.hd_right{padding-top:24px}
.head-cnt{width:398px}
.fixed-header .head-cnt,.fixed-header .top-cal{margin:5px 12px 0 0}
.fixed-header .hd_menu ul li a{padding:16px 26px}
.hd_right{padding-top:21px}
.fixed-header .hd_logo{width:180px}
.fixed-header .hd_right{padding-top:20px}
.fixed-header .hd_right .inq_btn{font-size:15px;padding:15px 20px;transition:.5s}
.fixed-header .hd_right{padding-top:20px}
.bnr_cnt{padding-top:100px;padding-bottom:100px}
.bnr_cnt h5{font-size:50px}
.bnr_cnt h2{font-size:50px;line-height:59px!important}
.bnr_cnt p{font-size:20px;line-height:31px;margin-bottom:73px;max-width:500px}
.bnr_cnt .bnr_btn{padding:20px 40px;font-size:20px}
.guides-section h2{font-size:46px;line-height:56px}
.guid-tit p{font-size:26px;line-height:40px;margin-bottom:50px;padding-bottom:30px}
.guid-cnt{width:60%;padding-right:0}
.guides-section{padding:70px 0 76px}
.every-blck p{font-size:18px;line-height:20px;padding:18px 15px}
.guid-cnt ul li{font-size:20px;line-height:24px}
.guides-section{padding:50px 0 56px}
.outpatient-section h2{font-size:44px;line-height:47px}
.inq-btn a{font-size:22px;line-height:22px;padding:24px 40px}
.outpatient-section{padding:70px 0 68px}
.program-section{padding:25px 0 20px}
.prog-cnt h3{font-size:30px;line-height:30px}
.prog-blck{padding:0 8px}
.somecity-section h2{font-size:56px;line-height:66px}
.somecity-section{padding:86px 0 56px}
.somecity-section p{margin-bottom:30px;padding-bottom:30px}
.treat-section h2{padding-top:60px;font-size:33px;line-height:30px;letter-spacing:.74px}
.treat-section p{padding:0}
.treat-section h3{font-size:36px}
.treat-itms{padding:0 1%}
.treat-itms h4{font-size:22px;line-height:29px}
.somecity-section h2{font-size:48px;line-height:50px}
.vid-btn a,.trinq-btn a{font-size:20px;line-height:20px}
.exp-rt h2{font-size:44px;line-height:54px}
.exp-rt p{font-size:20px;line-height:30px}
.exp-rt{padding-left:40px}
.lighthouse-section{padding:72px 0 42px}
.litphilo-section h2{font-size:42px;line-height:35px}
.philo-cnt{padding-top:30px;padding-right:30px;padding-top:10px}
.testi-bloc p{font-size:27px;line-height:31px}
.testi-bloc h6{font-size:24px;line-height:50px}
.testi-bloc{padding:66px 60px 56px;width:750px}
.endosers-section h2{font-size:46px;line-height:50px;margin-bottom:20px}
.endorser-img ul li.active img{outline:2px solid #feae2c;outline-offset:2px}
.endorser-img ul li .end-img{width:90px}
.end-name h6{font-size:14px}
.endorser-img ul li .end-name h5{font-size:26px;line-height:26px;padding-bottom:15px}
.end-name p{font-size:20px;line-height:26px}
.endosers-section{padding:76px 0 50px}
.ft-col.ft-col2{width:41%;padding:0 3%}
.ft-frm input[type="submit"]{font-size:18px;line-height:18px}
.ft-ad h6{font-size:16px;line-height:26px}
.ft-frm input[type="email"]{width:100%}
.endorser-img ul li{margin-right:22px}
.endorser-img ul li .end-name h5{font-size:22px;line-height:22px;padding-bottom:10px}
.endorser-img{min-height:300px}
.prog-cnt{width:80%}
.prog-cnt h3{font-size:26px;line-height:28px}
.prog-cnt p{font-size:18px;line-height:24px}
.prog-cnt h3{font-size:22px;line-height:22px;margin-bottom:10px;padding-top:110px}
.page_banner h1,.page_banner h2{font-size:50px;line-height:60px}
.breadcrumbs{font-size:18px}
.page_banner{padding:40px 0 35px}
.page_content h2,.tribe-events-single-event-title{font-size:40px;line-height:50px}
.img-blc{margin-top:40px}
.blc-cont{margin-bottom:60px}
.test-gradu{margin-bottom:40px}
.page_content .sidebar{width:30%}
.page_content .content{width:66%}
.sidebar .widget h3{font-size:28px;margin-bottom:20px}
.sid-testi{padding:30px 20px 20px}
.page_content h2,.tribe-events-single-event-title{font-size:36px;line-height:40px}
.img-blc{padding:20px 0 0 20px}
.blc-cont p{padding:20px;font-size:20px;line-height:32px}
.sidebar .testim_cnt p{font-size:20px;line-height:30px;margin-bottom:20px}
.sidebar .testim_cnt h5{font-size:18px}
.testim_cnt{padding-top:20px}
.sid-cont p{font-size:20px;line-height:30px}
.sid-cont{padding:25px 20px 20px}
.sid-cont p{font-size:17px;line-height:26px}
.page_content p,.tribe-events-content p{font-size:18px;line-height:28px}
.page_content{padding:88px 0 94px}
.grad-itm{margin-bottom:30px}
.sid-cont h5:before{left:-21px}
.sbin-btn a{font-size:18px;padding:14px 20px;letter-spacing:1px}
.addicnt{padding-top:10px}
.page_content .prov-bloc h6{font-size:20px;line-height:27px;margin-bottom:30px;padding:18px 15px 12px 90px;min-height:84px}
.page_content h3{font-size:36px}
.prov-bloc{padding-bottom:60px}
.page_content li{font-size:18px;line-height:28px;margin-bottom:10px}
.teac-conts{padding:50px 20px}
.teachs-blc:before{width:45%}
.teac-icon{padding:150px 10px 15px 25px}
.teachs-blc{margin-bottom:60px}
.phas-cnt{padding:20px 0 20px 130px}
.phas-cnt:before{height:110px;bottom:15%;top:auto}
.phas-cnt.phas2{padding:20px 130px 20px 0}
.page_content h4{font-size:26px}
.addicnt h6{font-size:18px;line-height:26px}
.blu-blc{border-radius:30px;margin-top:-30px;font-size:20px;line-height:30px;padding:15px 28px}
.women-blks p{padding:30px 40px}
.women-blks{margin:20px 0}
.page_content .work-itm h4{font-size:26px;line-height:28px;padding-top:150px}
.work-itm{padding:30px}
.work-itm h4:before{background-size:100%;left:-30px;width:171px;height:108px}
.page_content .work-itm h4{font-size:26px;line-height:28px;padding-top:130px}
.yel-blc{padding:16px 30px;font-size:20px}
.own-blc{margin-top:40px}
.page_content .blc-contrt h4{font-size:26px;line-height:28px}
.blc-contrt{padding:30px;margin-right:20px}
.blc-con:before{top:-20px;width:30%}
.cont-info{margin-bottom:30px}
.found-bloc{padding:40px 0 40px 30px}
.found-rt h5 strong{font-size:25px}
.found-img{margin-top:-100px}
.found-cnt{padding-right:30px}
.found-bloc{margin-bottom:60px}
.page_content h2,.tribe-events-single-event-title{font-size:32px;line-height:34px}
.con-cont h5{font-size:28px;line-height:34px}
.found-img:before,.found-img:after{top:-15px;right:-15px}
.loc-blc:before{width:178px;height:166px}
.con-cont h5{padding-top:110px;font-size:22px;line-height:28px}
.con-cont{padding:56px 20px 20px}
.con-cont h5:after{left:-25px;top:58%}
.news-let input.wpcf7-submit{font-size:20px}
.news-let input[type="email"]{padding:16px 20px}
.page_content .post-header h2.post-title a{font-size:24px;line-height:26px}
.post-header{padding-left:20px}
.post-meta span.post-author,.post-meta span.post-date,.post-meta span.post-time{font-size:16px;line-height:30px;padding-left:36px;margin-right:10px}
.post-header{width:65%}
.post-image{width:35%}
.post-img{padding:15px 0 0 15px}
.post-block{margin:60px 0}
.shp-btn a,.bck-btn a{font-size:22px}
.shp-btn{margin:20px 0 50px}
.page_content h3{font-size:28px}
.shp-itm{margin-right:12px}
.shp-block{margin-top:70px}
.shp-itm{padding:83px 15px 20px;margin-right:5px}
.cmvisi-btn a{font-size:18px;line-height:20px;padding:14px 16px}
.fund-blck{padding:30px;margin-bottom:50px}
.shp-itm{width:32.7%}
.page_content .fund-blck p{font-size:26px;line-height:40px}
.page_content .fund-blck h4{font-size:26px;line-height:35px;padding-left:85px}
.fund-blck.dona h3{font-size:22px}
.fund-blck.dona h5{font-size:26px}
.adv-blc{padding-bottom:30px;margin-bottom:40px}
.adv-cnt{padding:20px 20px 20px 30px}
.log-img{margin-right:16px;margin-bottom:16px}
.post-meta span.post-author:before,.post-meta span.post-date:before,.post-meta span.post-time:before{transform:scale(0.7);margin:0}
}
@media (max-width:1280px) {
  .head-cnt {display:none}
.sid-cont {
    padding: 0px;
}
h5.cont-in3 {
    font-size: 12px;
}
.bnr_cnt h2{font-size:48px;line-height:54px!important}
.bnr_cnt h5{font-size:45px}
.bnr_cnt p{font-size:22px;line-height:34px;margin-bottom:20px}
.guides-section h2{font-size:46px;line-height:46px}
.bnr_cnt{padding-top:70px;padding-bottom:70px}
.guid-tit p{font-size:23px;line-height:32px}
.outpatient-section h2{font-size:50px;line-height:54px}
.outpatient-section{padding:60px 0 58px}
.inq-btn a{font-size:20px;line-height:20px;padding:20px 40px}
.prog-cnt h3{font-size:24px;line-height:26px;margin-bottom:15px}
.exp-rt h2{font-size:40px;line-height:48px}
.litphilo-section h2{font-size:25px;line-height:25px;margin-bottom:20px}
.endorser-img p{font-size:20px!important}
.testi-bloc p{font-size:21px;line-height:31px}
.testi-bloc{padding:50px 50px 40px;width:650px}
.testi-bloc h6{font-size:22px;line-height:30px}
.endorser-img ul li.active .end-name{width:360px;left:-140px}
.endorser-img ul li .end-name h5{font-size:20px;line-height:20px}
.end-name p{font-size:18px;line-height:24px}
.prog-blck:hover .prog-cnt{top:10px}
.prog-cnt h3{font-size:18px;line-height:22px;margin-bottom:10px}
.prog-cnt p{font-size:16px;line-height:20px}
.prog-cnt .prog-btn a{font-size:18px;letter-spacing:1.8px}
.page_banner h1,.page_banner h2{font-size:50px;line-height:50px}
.blc-con{margin-top:-70px}
.blc-contrt{width:80%}
.con-map iframe{height:350px}
}
@media (max-width:1200px) {
.endorser-img ul li{width:100%;clear:both;text-align:left;margin-bottom:20px;margin-right:0}
.endorser-img ul li .end-img:after,.endorser-img ul li.active .end-img:after{background:none;display:none}
.endorser-img ul li img{padding:0}
.endorser-img ul li a{float:left;width:20%}
.endorser-img ul li .end-name{position:relative;float:left;margin-left:20px;width:75%!important;left:auto!important;display:block;top:auto!important}
.endorser-img ul li .end-img{float:left;width:auto}
.endorser-img ul li .end-name p{font-size:16px;line-height:26px;float:none}
.endorser-img ul li .end-name h5{font-size:18px;line-height:26px;float:none}
.endorser-img ul li.active img{transform:none;z-index:99999;border-bottom:none;margin:0}
.endorser-img ul li .end-name h5:before{right:auto}
.prog-cnt h3{font-size:16px;line-height:18px;margin-bottom:5px;padding-top:100px}
.prog-cnt{width:90%}
.prog-cnt p{font-size:15px;line-height:18px}
.page_banner h1,.page_banner h2{font-size:40px;line-height:40px}
.breadcrumbs{font-size:16px}
.page_banner{padding:35px 0 30px}
.page_content{padding:68px 0 64px}
.grad-cnt h5{padding-top:20px}
.img-blc{margin-top:20px}
.page_content p,.tribe-events-content p{margin-bottom:20px}
.blc-cont{margin-bottom:30px}
.teachs-blc{margin-bottom:40px}
}
@media (max-width:991px) {
.endorser-img img{float:none!important}
.container,.litphilo-section .container,.footer_sec .container{max-width:720px}
.page_content .content{width:100%;padding:0}
.banner_section{background:url(images/banner_img_mob.jpg) no-repeat center top}
.header-sec{position:inherit}
.header_sec.fixed-header{position:absolute}
.bnr_cnt{width:60%}
.hd_logo{width:100%;text-align:center}
.hd_right{width:100%}
.fixed-header .hd_logo{width:100%}
.fixed-header .hd_logo img{width:220px;transition:.5s}
.bnr_cnt h5{font-size:35px;letter-spacing:-.4px}
.bnr_cnt h2{font-size:56px;line-height:60px!important}
.bnr_cnt p{font-size:20px;line-height:30px}
.bnr_cnt .bnr_btn{padding:18px 30px;font-size:18px;letter-spacing:1.88px}
.guid-cnt{width:100%}
.guides-section h2{font-size:40px;line-height:40px}
.guid-tit p{font-size:20px;line-height:30px;margin-bottom:30px;padding-bottom:20px}
.guid-cnt p{font-size:18px;line-height:32px}
.guid-cnt h6{font-size:22px;line-height:32px}
.guid-cnt ul{margin:0 0 30px}
.every-blck p{padding:14px 10px}
.outpatient-section h2{font-size:40px;line-height:44px}
.outpatient-section p{font-size:19px;line-height:28px;padding:0 5%}
.lighthouse-section{padding:50px 0}
.guid-cnt{width:70%}
.guid-tit p{font-size:20px;line-height:30px}
.prog-cnt h3{font-size:20px;line-height:24px}
.prog-cnt .prog-btn a{font-size:18px;letter-spacing:1.8px}
.program-section{padding:20px 0}
.somecity-section h2{font-size:42px;line-height:46px}
.vid-ply a{font-size:20px;line-height:20px}
.vid-btn a,.trinq-btn a{font-size:18px;line-height:18px;margin-top:50px}
.treat-section h2{padding-top:50px;font-size:36px;line-height:36px}
.treat-itms h4{font-size:18px;line-height:26px}
.vid-btn a,.trinq-btn a{font-size:16px;line-height:16px;padding:22px 30px}
.exp-rt h2{font-size:34px;line-height:40px}
.exp-img,.exp-rt{width:100%}
.exp-rt{padding:40px 0 0}
.litphilo-section h2{font-size:36px;line-height:40px}
.exp-im:before,.exp-im:after{left:-15px;top:-15px}
.philo-cnt{width:100%;padding:0 0 50px}
.litphilo-section h2{font-size:36px;line-height:40px;margin-bottom:30px}
.bnr_cnt p br{display:none}
.outpatient-section p{padding:0}
.somecity-section{padding:50px 0 40px}
.philo-cnt p{font-size:19px;line-height:34px}
.philo-img{width:400px;display:inline-block}
.philo-rt{width:100%;text-align:center}
.litphilo-section{padding:0 0 90px}
.testi-bloc p{font-size:24px;line-height:32px;margin-bottom:15px}
.testi-bloc{padding:30px;width:100%}
.testi-bloc h6{font-size:18px;line-height:26px}
.endosers-section h2{font-size:40px;line-height:40px;margin-bottom:10px}
.endosers-section{padding:50px 0 30px}
.pro-blck .owl-nav{text-align:center;margin-top:30px}
.pro-blck .owl-nav button span{font-size:28px;line-height:normal;color:#fff}
.pro-blck .owl-nav button{width:50px;height:50px;margin:0 5px;background:#fdac2c!important}
.pro-blck .owl-nav button:hover{background:#4d5f89!important}
.treat-section h2{padding-top:20px}
.ft-col,.ft-col.ft-col2,.ft-col.ft-col3{width:420px;margin:0 auto;float:none;display:inline-block;margin-bottom:10px;padding:20px;border:1px solid #5c6067}
.hd_right .inq_btn{padding:12px 25px}
.head-cnt{width:260px}
.prog-blck{width:400px;margin:0 auto}
.programs-block{display:block}
.prog-blck:hover .prog-cnt{top:20%}
.page_content h2,.tribe-events-single-event-title{font-size:34px;line-height:40px}
.prov-bloc{padding-bottom:30px}
.phas-cnt:before{height:120px}
.page_content p,.tribe-events-content p{font-size:16px;line-height:24px}
.adv-mem img{padding:15px 0 0 15px}
.adv-blc:nth-child(even) .adv-img img{padding:15px 15px 0 0}
.page_content .sidebar{width:100%;padding-top:40px}
.page_content{padding:48px 0 44px}
}
@media (max-width:767px) {
.container,.litphilo-section .container,.footer_sec .container{max-width:100%;padding:0 15px}
.alignleft,.alignright{float:none;display:block;margin:0 auto 15px}
.head-cnt{width:300px}
.head-cnt,.top-cal{margin:10px 0}
.hd_right{width:300px;float:none;margin:0 auto;text-align:center}
.hd_right .inq_btn{float:none;display:inline-block}
.bnr_cnt h2{font-size:40px;line-height:46px!important}
.bnr_cnt h5{font-size:30px}
.bnr_cnt p{font-size:16px;line-height:20px}
.bnr_cnt .bnr_btn{padding:16px 25px;font-size:16px;letter-spacing:.88px}
.bnr_cnt{width:50%}
.guides-section h2{font-size:30px;line-height:30px}
.outpatient-section h2{font-size:34px;line-height:40px}
.inq-btn a{font-size:18px;line-height:20px;padding:20px 30px}
.outpatient-section{padding:40px 0 48px}
.prog-blck{width:100%}
.somecity-section h2{font-size:30px;line-height:46px;letter-spacing:-1px}
.somecity-section p{font-size:20px;line-height:28px}
.treat-section h2{font-size:28px;line-height:30px}
.treat-section h3{font-size:30px}
.exp-rt h2{font-size:30px;line-height:36px}
.treat-itms{width:50%;padding:0 1% 30px}
.vid-img:before{left:-10px;top:-10px}
.vid-img:after{right:-10px;bottom:-10px}
.exp-im:before,.exp-im:after{left:-8px;top:-8px}
.exp-rt{padding:20px 0 0}
.litphilo-section h2{font-size:32px;line-height:32px;margin-bottom:20px}
.page_content h2,.tribe-events-single-event-title{font-size:30px;line-height:40px}
.page_content h3{font-size:26px}
.page_content h4{font-size:24px}
.page_content h5{font-size:22px}
.page_content h6{font-size:20px}
.img-blc{padding:15px 0 0 15px}
.blc-cont p{width:90%;margin-top:-34px}
.page_banner{background-position:56.5% center}
.work-itm{margin-bottom:30px}
.work-itm.wrk-itm2,.work-itm.wrk-itm4{margin-top:30px}
.page_content .work-itm h4{font-size:24px;line-height:25px;margin-bottom:15px}
.page_content .blc-contrt h4{font-size:24px}
.page_content{padding:40px 0 44px}
.found-img{margin-top:-70px}
.cont-info{margin-bottom:70px}
.found-bloc{padding:20px 0 20px 20px;margin-bottom:30px}
.con-map{width:100%}
.con-cont{width:100%;text-align:center}
.con-cont h5:before,.con-cont h5:after,.loc-blc2 .con-cont h5:before,.loc-blc2 .con-cont h5:after{left:0;right:0;margin:0 auto}
.loc-blc{margin-bottom:30px}
.cont-info{margin-bottom:170px}
.post-image{width:100%}
.post-header{width:100%}
.shp-btn{margin:10px 0 30px}
.page_banner h1,.page_banner h2{font-size:34px;line-height:40px}
.page_content .fund-blck p{font-size:22px;line-height:34px}
.phas-cnt:before{background-image:url(images/hp-img1-h.png);width:104px;height:104px;background-size:100%}
.phas-cnt.phas2:before{background-image:url(images/hp-img2-h.png)}
.phas-cnt.phas3:before{background-image:url(images/hp-img3-h.png)}
}
@media (max-width:667px) {
  .guid-tit p:before {display:none}
.top-donate{display:none}
.guides-section{padding:30px 0;background-position:right top}
.guid-cnt{width:100%}
.bnr_cnt{width:290px}
.endorser-img ul li .end-name{width:70%!important}
.page_content h5{font-size:20px}
.adv-cnt{padding:30px 30px 30px 40px}
.adv-mem{width:100%}
.adv-cnt{width:100%}
.log-img{margin-right:15px;margin-bottom:15px}
}
@media (max-width:620px) {
.pro-lf{width:100%}
.pro-rt{width:100%;padding-top:0}
.page_content .prov-bloc h6{margin-bottom:20px}
.shp-itm{width:100%;margin-bottom:70px}
.news-let input.wpcf7-submit{width:30%}
.news-let span.wpcf7-form-control-wrap.your-email{width:70%}
.log-img{margin-right:10px;margin-bottom:10px}
}
@media (max-width:540px) {
.endorser-img ul li .end-name{width:66%!important}
.graditm-blck{width:100%}
.page_banner h1,.page_banner h2{font-size:30px;line-height:30px}
.page_content p,.tribe-events-content p{font-size:16px;line-height:22px}
.women-blks p{padding:20px}
.page_content p,.tribe-events-content p{font-size:16px;line-height:24px}
.blu-blc{border-radius:20px;margin-top:-15px;font-size:18px;line-height:24px;padding:15px 28px}
.work-itm{width:100%}
.work-itm.wrk-itm2,.work-itm.wrk-itm4{margin-top:0;margin-bottom:20px}
.work-itm{margin-right:0;margin-bottom:20px}
.blc-con{margin-top:-50px}
.blc-contrt{width:80%}
.own-blc{margin-top:20px}
.cont-in{width:100%;margin-bottom:20px}
.found-cnt{width:100%}
.found-rt{width:100%}
.found-img img{width:100%}
.cont-info{margin-bottom:80px}
.adv-cnt{padding:20px 20px 20px 30px}
}
@media (max-width:480px) {
  sponsors h3{font-size: 24px;}
.banner_section.fw {
    background-position: -361px 0px;
}
.top-cal{display:none}
.banner_section{min-height:420px}
.bnr_cnt{width:100%;background:#ffffff7d;padding:20px}
.bnr_cnt h2{    font-size: 23px;
    line-height: 20px!important;
    letter-spacing: 1.0px;}
.bnr_cnt h5{font-size:25px;line-height: 28px;}
.guides-section h2{font-size:26px;line-height:28px}
.philo-img:before{top:-10px;right:-10px}
.guid-tit p{font-size:18px;line-height:26px}
.guid-cnt h6{font-size:20px;line-height:30px}
.outpatient-section h2{font-size:26px;line-height:33px}
.somecity-section h2{font-size:26px;line-height:30px}
.endorser-img ul li .end-img{width:35%}
.endorser-img ul li .end-name{margin-left:4%;width:60%!important}
.vid-ply a:before{transform:scale(0.8)}
.vid-ply a{font-size:18px;line-height:18px;padding-left:80px}
.vid-ply{bottom:40px;left:10px}
.phil-clt h4{font-size:20px;line-height:26px}
.litphilo-section h2{font-size:30px;line-height:36px}
.philo-img{width:100%}
.ft-col,.ft-col.ft-col2,.ft-col.ft-col3{width:100%}
.endosers-section h2{font-size:30px;line-height:30px;margin-bottom:10px}
.end-name h6{margin-bottom:0}
.endorser-img ul li .end-name h5{margin-bottom:10px;padding-bottom:5px}
.treat-itms{width:100%}
.head-cnt{width:90%}
.ft-frm input[type="submit"]{padding:18px 54px}
.every-blck p{border-radius:20px}
.footer_cnt{padding:30px 0 35px}
.testi-bloc p{font-size:22px;line-height:28px}
.testi-bloc h6{font-size:16px;line-height:24px}
.phas-cnt:before,.phas-cnt.phas2:before{height:120px;top:0;width:120px;left:0;right:0;margin:0 auto;background-size:cover}
.phas-cnt,.phas-cnt.phas2{padding:120px 0 0;text-align:center}
.phas-cnt.phas2:before{background-position:right}
.teac-icon{width:100%;padding:30px;text-align:center}
.teac-conts{width:100%}
.teachs-blc:before{width:100%}
.teac-conts ul{column-count:1;margin:0}
.teac-conts{padding:30px 20px}
.loc-blc{padding:10px}
.con-cont{padding:30px 20px 20px}
.loc-blc{margin-bottom:20px}
.page_content .fund-blck h4:before{width:57px;height:57px;background-size:100%}
.page_content .fund-blck h4{font-size:20px;line-height:30px;padding-left:65px}
.fund-blck.dona h5{font-size:22px}
.post-meta span.post-author,.post-meta span.post-date,.post-meta span.post-time{width:100%;display:block;margin-bottom:20px}
.blc-contrt{padding:20px;margin-right:10px}
.blc-con:before{top:-10px}
.log-img,.log-img:nth-child(3n){width:47.6%;margin:0 4px 10px}
}
@media (max-width:400px) {
.yel-blc{margin:20px 0}
.blc-con{margin-top:-20px}
.log-img,.log-img:nth-child(3n){width:100%;margin:0 0 10px}
}
@media (max-width:340px) {
.hd_right{width:100%}
.page_content .fund-blck h4{font-size:18px;line-height:23px;padding-left:55px}
page_content .fund-blck h4:before{width:47px;height:47px}
}